[SM-Grimoire-Bugs] [Bug 15462] kde-workspaces4 needs to depend on kdelibs4-experimental

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Oct 11 04:19:08 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15462


Treeve Jelbert <treeve at scarlet.be> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
                 CC|                            |treeve at scarlet.be
         Resolution|                            |FIXED




--- Comment #1 from Treeve Jelbert <treeve at scarlet.be>  2009-10-11 03:19:06 ---
fixed by commit 24b6e10c41ae3ea78c89ff8ca6c82613f8f4234a

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list